map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: eb5c4b15-c2ba-4b1e-9551-817b3fa7e634
  playerICName: Hungry Jerome
  playerOOCName: AGoofy_Goober
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Defuses-The-Bombs
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Kingston McDonald
  playerOOCName: alper
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Wags-Her-Tail
  playerOOCName: Astra_Guard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c523f04b-9f18-419e-952e-d9a7b3e19347
  playerICName: Miles Wilkerson
  playerOOCName: Azgard
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2ea6f669-9cad-4dc5-bf49-f29551b58444
  playerICName: Cooliano Rizzo
  playerOOCName: BloodySkull54
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 3f2543a4-e9a6-4dd9-9182-d84f7a78a361
  playerICName: Zuulos Lawrence
  playerOOCName: Bungabat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Hamlet (745)
  playerOOCName: CanOpener
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Unknown
  playerOOCName: CanOpener
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: The Creek of Calmness
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: CptJeanLuc
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5e6f8b2a-5d92-40d4-ba61-8c7124d5adb2
  playerICName: Marina Caldwell
  playerOOCName: DamnFeds
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Seymour Losey
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Louis Dupont
  playerOOCName: DazzyPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: syndicate personal ai device
  playerOOCName: DazzyPT
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: Operator X-Ray
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 59251bff-007b-4fc8-bc19-028f0147a83b
  playerICName: Salvador Leech
  playerOOCName: DolphinBoi
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b0ea7398-d6a5-49d7-9b76-892592e19696
  playerICName: Niko Sablinsky
  playerOOCName: Dumbdestroyer2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: positronic brain (PB-32)
  playerOOCName: earlybryane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Unknown
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 730d9871-120a-49e2-86aa-a6ef5c554d8a
  playerICName: Elwood Stankler
  playerOOCName: ElwoodStankler
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 576dddd3-0b87-43ed-b525-26f0054ae2ba
  playerICName: Cindy Trovato
  playerOOCName: EpicJoston
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Drinks-the-Booze
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Karl Stronginthearms
  playerOOCName: fishbait_x
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed2050fb-1cdc-45f1-b7a4-01c39a45de15
  playerICName: Francini Halon
  playerOOCName: Francini
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ef0b9bb3-004d-4bc2-b554-61647d4a3f0e
  playerICName: Mickey Knobber
  playerOOCName: FridgeNuker
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f968dec5-101f-48b6-8b18-f9fb779d0a3f
  playerICName: Nao Fujiwara
  playerOOCName: fujiwaranao
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: Operator Romeo
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Agent Tango
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fead4c39-4c38-48f2-bc09-e6e2274aee44
  playerICName: Royce Miller
  playerOOCName: Has
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ee006c55-b55a-4123-be80-63215603ecf9
  playerICName: Ilya Mikheev
  playerOOCName: ilyamikcoder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Danny Lowstetter
  playerOOCName: Inershal
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 20401954-9a18-4733-a4fb-1a3c39ecadac
  playerICName: Commander Upsilon
  playerOOCName: IrinaLuminesk
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 147fc5d9-68ee-4597-aae8-bdbfe4d7d673
  playerICName: Brooke Collins
  playerOOCName: Itsaritzy
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 6477a6ea-8d18-44db-b3fd-6e4a4dc8a6d6
  playerICName: Taeed-Riker
  playerOOCName: jai2104
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8f233f40-16c9-4a16-a630-79cc0c2b817f
  playerICName: Mogu Mogu
  playerOOCName: jammi5216
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 95c8f6ba-d926-4862-a01c-0945f3a77282
  playerICName: Mitchell Shephard
  playerOOCName: JoeHammad
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 74c6d537-8767-40dc-8aea-13c953cecc64
  playerICName: Wings-That-Fly
  playerOOCName: JohnRico
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Pun Pun (MK-751)
  playerOOCName: Kezu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Unknown
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ad186d8a-78d3-4d4f-8f6d-e4152c4c5a25
  playerICName: Trevor Clark
  playerOOCName: Liberty
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fe2f0940-65cb-4634-b419-8ed9c353fe6b
  playerICName: Flaps-His-Frills
  playerOOCName: Lion
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d201f8d8-cf0b-45f2-97c9-3e281a352274
  playerICName: Shayla Stewart
  playerOOCName: LotusCookie
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: bd378526-9555-4dfc-987e-ebc4580b4105
  playerICName: Funny Jumper
  playerOOCName: Luker
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fd24b838-6a4d-4a9e-bead-4414789737ae
  playerICName: DeShawn Jackson
  playerOOCName: Mandos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 938b2ff0-2644-438b-883d-5ab8a9ca4940
  playerICName: Bundy Lang
  playerOOCName: Mingaar
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9573238f-855a-43bb-89a4-e52b2678644b
  playerICName: Pulls-The-Trigger
  playerOOCName: NameNotIncluded
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 27ea1222-e729-4705-bda2-0ef1a5a6d1f3
  playerICName: Irena Genesis
  playerOOCName: NanakoPhoenyx
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb6ed486-2f70-42ee-9933-b8b3c672d1c8
  playerICName: Camila Kaur
  playerOOCName: Neapples
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a55ceee8-73cf-4d95-bd9a-0587b680a374
  playerICName: Selena Feathermour
  playerOOCName: Nomek
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 899cdb62-6ac0-45f3-909e-552140e1a7c2
  playerICName: Operator Uniform
  playerOOCName: OCEANMAN
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bedf9e5c-e992-46ba-a41e-6be54e7a3e42
  playerICName: Marlon Starborn
  playerOOCName: orangepulp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Unknown
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae8b6613-3240-4155-8679-534cd9a783f8
  playerICName: Unknown
  playerOOCName: PixelatedCosmos
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Maeve Sparksong
  playerOOCName: plykiya
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9fdf2be0-a266-4ae1-b278-4524a8779566
  playerICName: Juan Yeskey
  playerOOCName: Prole
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4651c585-7261-47a8-8b9b-1faad47e57f1
  playerICName: Beatrix Stargazer
  playerOOCName: Raptor_Jesus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9f5acb1b-c25b-4105-b309-b533c17cd441
  playerICName: Butch Niles
  playerOOCName: Rebelglow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 49d67ec8-76a0-4c9e-a4e5-9b46a7b3cce2
  playerICName: Joe Vandell
  playerOOCName: robby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 624af5b7-7665-468d-808f-2420d43d5dbb
  playerICName: Smile (98)
  playerOOCName: Sackstomper
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 624af5b7-7665-468d-808f-2420d43d5dbb
  playerICName: Drinkprime Mime
  playerOOCName: Sackstomper
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Prince-In-Red
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: c935c571-95db-4b12-8252-1c2c6e112b54
  playerICName: Mimdin McLymantria
  playerOOCName: Sal
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7f03d04a-5849-4c32-901c-1dc655f98bf7
  playerICName: Brick Ironstone
  playerOOCName: sirduggins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f03d04a-5849-4c32-901c-1dc655f98bf7
  playerICName: mouse (206)
  playerOOCName: sirduggins
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Richard Stark
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Satoru Suzuki
  playerOOCName: StarryEyes
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fb3904d8-03b6-480a-b7e4-2bfa8b016167
  playerICName: Lena Milize
  playerOOCName: Sunnyyyy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 84bc3a79-8d0f-4e71-b0c2-1d452eeb63d1
  playerICName: Montgomery Jenkins
  playerOOCName: ThatKel
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Atropos Herald
  playerOOCName: tunabomber500
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b9debad2-2366-4455-8adc-c100fff0178a
  playerICName: Roy Mcgill
  playerOOCName: Vidron
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f61d47f0-5c5a-476e-8dff-005e10b2e182
  playerICName: Stephanie Foster
  playerOOCName: VoidCato
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 5a9d12a9-0bc5-4fbe-aad1-8a76140c83c5
  playerICName: positronic brain (PB-51)
  playerOOCName: Wickedsick
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5a9d12a9-0bc5-4fbe-aad1-8a76140c83c5
  playerICName: Drew Robinson
  playerOOCName: Wickedsick
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Violet Suzuki
  playerOOCName: XxSWAG_MASTERxX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 944b8bb8-da0a-4b5b-8327-6c8e2badc5c7
  playerICName: Unknown
  playerOOCName: Zarla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 944b8bb8-da0a-4b5b-8327-6c8e2badc5c7
  playerICName: personal ai device
  playerOOCName: Zarla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 944b8bb8-da0a-4b5b-8327-6c8e2badc5c7
  playerICName: Hamlet (745)
  playerOOCName: Zarla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 944b8bb8-da0a-4b5b-8327-6c8e2badc5c7
  playerICName: positronic brain (PB-32)
  playerOOCName: Zarla
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Kouichi Sakakibara
  playerOOCName: ZombieChibiXD
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Binah Faith
  playerOOCName: Zophero
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:
server_id: wizards
server_name: lizard
roundId: 49121
endTick: 1650286
duration: 00:52:18.4301949
fileCount: 570
size: 119294243
uncompressedSize: 613881055
endTime: 15:16:49.4449905
...
